[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# ASYNC_PAR

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 602

`type ASYNC_PAR = object(DAQ_PAR)`
`public`
`dRate: Double;`
`Rate: ULONG;`
`NCh: ULONG;`
`Chn: ;`
`Data: ;`
`Mode: ULONG;`
`end;`

## Inheritance

`ASYNC_PAR`
`DAQ_PAR`